Subject: New Reply Received - Return items not collected 9636203222
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 15:34:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return items not collected 9636203222  Ticket comment <div dir="auto">Dear Splash Team,<div dir="auto"><br></div>
<div dir="auto">After two months you realized that there is a return request. Thanks a lot for your help.</div>
<div dir="auto"><br></div>
<div dir="auto">Couple of days back I received a call from courier guy that he is coming for collecting the items. As I have already disposed the items, I could'nt returned the items and I have informed the matter to him.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">You should improve your service and take necessary action against the staff who ignored the return request.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Apr 2021, 10:56 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nashlebba,<br><br>
</div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologise for the delayed response and for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Please be informed that as we per the courier team we tried to contact you at the registered mobile number (+971508977126) to arrange the return collection in your order 9636203222, but it was closed or out of service.</div>
<div><br></div>
<div>Please provide us with an alternate mobile number to avoid cancelling the return collection.</div>
<div>​<br>
</div>
<div>Feel free to contact us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends</div>
</div>
<div dir="ltr">The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339257